using System.Windows.Forms;
using BookRequestModel = Sepehr.ApiGateway.Partners.Contracts.Hotel.Booking.V5.Book.RequestModel;

namespace SepehrHotelApiSampleClient.Booking.Book.WinForms.TransferUserControls.Outgoing
{
    public partial class FlightUserControl : UserControl
    {
        public FlightUserControl()
        {
            InitializeComponent();
        }

        public BookRequestModel.Guest GetGuestInfo()
        {
            return new BookRequestModel.Guest
            {
                
            };
        }
    }
}
